/* CSS Document */
.firstClass2_top{
        background: url("images/firstclass2/firstclass2pic_01.jpg");
    }
    .firstClass2_content .airchina_top_span{
        font-size:36px;
    }
    .firstClass2_mess .airchina_tityuan1{
        width:28px;
        height:32px;
        padding: 5px 0 0 12px;
    }
.firstClass2_content .airchina_table table td a,.firstClass2_content .airchina_table table td a:hover{
    color: #144d9e;
    text-decoration: underline;
}